## rust-smartstring 1.0.1

=== debian/changelog ===
rust-smartstring (1.0.1-1) unstable; urgency=medium

  * Package smartstring 1.0.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Jan 2024 10:54:54 +0100
