=== debian/control ===
Source: rust-smartstring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smartstring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smartstring
X-Cargo-Crate: smartstring
Rules-Requires-Root: no

Package: librust-smartstring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-autocfg-1+default-dev,
 librust-proptest-1+default-dev,
 librust-serde-1+default-dev,
 librust-static-assertions-1+default-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-smartstring+arbitrary-dev (= ${binary:Version}),
 librust-smartstring+default-dev (= ${binary:Version}),
 librust-smartstring+proptest-dev (= ${binary:Version}),
 librust-smartstring+serde-dev (= ${binary:Version}),
 librust-smartstring+std-dev (= ${binary:Version}),
 librust-smartstring+test-dev (= ${binary:Version}),
 librust-smartstring-1-dev (= ${binary:Version}),
 librust-smartstring-1+arbitrary-dev (= ${binary:Version}),
 librust-smartstring-1+default-dev (= ${binary:Version}),
 librust-smartstring-1+proptest-dev (= ${binary:Version}),
 librust-smartstring-1+serde-dev (= ${binary:Version}),
 librust-smartstring-1+std-dev (= ${binary:Version}),
 librust-smartstring-1+test-dev (= ${binary:Version}),
 librust-smartstring-1.0-dev (= ${binary:Version}),
 librust-smartstring-1.0+arbitrary-dev (= ${binary:Version}),
 librust-smartstring-1.0+default-dev (= ${binary:Version}),
 librust-smartstring-1.0+proptest-dev (= ${binary:Version}),
 librust-smartstring-1.0+serde-dev (= ${binary:Version}),
 librust-smartstring-1.0+std-dev (= ${binary:Version}),
 librust-smartstring-1.0+test-dev (= ${binary:Version}),
 librust-smartstring-1.0.1-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+arbitrary-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+default-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+proptest-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+serde-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+std-dev (= ${binary:Version}),
 librust-smartstring-1.0.1+test-dev (= ${binary:Version})
Description: Compact inlined strings - Rust source code
 Source code for Debianized Rust crate "smartstring"
